Bug 251348 - libuser's Python module was moved to a subpackage
Summary: libuser's Python module was moved to a subpackage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 15:25 UTC by Miloslav Trmač
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 13:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2007-08-08 15:25:25 UTC
libuser's Python module was moved to libuser-python in libuser-0.56.4-2.

Please see
http://www.declera.com/~yaneti/splitpy/system-config-users.spec-libuser-python.diff

Comment 1 Nils Philippsen 2007-08-15 07:22:14 UTC
fixed in upstream repository (for Fedora >= 8 and RHEL >= 6)

Comment 2 Nils Philippsen 2007-09-28 13:05:45 UTC
fixed in system-config-users-1.2.68


Note You need to log in before you can comment on or make changes to this bug.